<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Styles/style.css">
    <link href='https://fonts.googleapis.com/css?family=Press Start 2P' rel='stylesheet'>
    <link rel="icon" type="image/x-icon" href="Medias/247743.svg">
    <title>DUCK HUNT</title>
</head>

<body>
    <main class="BackgroundColor">

        <img src="Medias/duck-right2.gif" id="blueDuck">
        <div>
            <div class="BackgroundIMG"><img src="Medias/back.png" alt="Background image" onclick="changeImage2()"></div>

            <div class="MidScreens"><img src="Medias/bottom.png" alt="bottom image">

                <div class="Score">00000</div>
                <div class="rounds">0</div>
                <div class="shots3"> <img src="Medias/shots3.png" id="Shots3" alt="shots">

                </div>


                <div class="Hits"></div>
                <div class="Dog">

                </div>
                <div class="duck" onclick="changerImage()">
                    <img src="Medias/duck-right1.gif" id="Duck" alt="GreenDuck">

                </div>

            </div>

        </div>

    </main>
    <script src="Script/script.js"></script>
</body>

</html>